Version: www-apps/tt-rss 99999999:99999999

Depends On: !vhosts? ( daemon? ( acl? ( sys-apps/acl ) ) ) || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=dev-vcs/git-1.8.2.1 >=app-admin/webapp-config-1.50.15

USE Flags:+acl daemon +mysqli postgres vhosts

Version: www-apps/tt-rss 20180105:20180105

Depends On: !vhosts? ( daemon? ( acl? ( sys-apps/acl ) ) ) || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:+acl daemon +mysqli postgres vhosts

2018010599999999
"~amd64 ~arm ~mips ~x86"
comments powered by Disqus